// Sample4_Translucency.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSample4_TranslucencyApp:
// See Sample4_Translucency.cpp for the implementation of this class
//

class CSample4_TranslucencyApp : public CWinApp
{
public:
	CSample4_TranslucencyApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSample4_TranslucencyApp theApp;